.login h1 a {
    background-image: url("https://rubymountaintrust.com/wp-content/uploads/2026/02/RMTLogo480x320.png");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    margin: 0;
    width: 100%;
    height: 500px;
}

body.login {
    /* Add more specific selectors here, if needed */
    background: lightblue;
    background-image: url("https://rubymountaintrust.com/wp-content/uploads/2026/02/SmokieMountains.jpg");        
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#loginform {
    border: none;
    border-radius: 10px;
}

#wp-submit {
    background: slategrey;
    border: slategrey;
}

.login #backtoblog, .login #nav {
    background: lightblue;
    text-align: center;
    border-radius: 10px;
    font-size: 16px;
}

#login-message{
    background: lightblue;
    font-size: 22px;
    text-align: center;
    border-radius: 10px;
}

#turnkey-credit{
    display: none;
}

.dashicons.dashicons-visibility::before {
    color: grey;
}
